<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.ScanActivity"
    tools:viewBindingIgnore="true">

    <include layout="@layout/default_toolbar"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/tv_login_note"
            style="@style/BodyTextMedium"
            android:layout_marginTop="24dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/error_only_security"
            android:fontFamily="@font/helvetica"/>

        <ImageView
            android:id="@+id/iv_icon_scan"
            android:layout_width="match_parent"
            android:layout_height="300dp"
            android:src="@drawable/ic_only_security"
            android:layout_below="@+id/tv_login_note"
            android:layout_alignParentStart="true"
            android:layout_alignParentEnd="true"
            android:layout_marginStart="0dp"
            android:layout_marginTop="0dp"
            android:layout_marginEnd="0dp"
            android:layout_marginBottom="0dp"
            android:gravity="center"
            android:contentDescription="@string/cd_image" />

    </RelativeLayout>

</LinearLayout>